/* header css start */
.subscription-header {
    position: relative;
}

.top-header {
    padding: 10px;
     /*9th july change starts*/
     background: linear-gradient(90deg, #FEECFF 0%, #FECAFF 11.71%, #FEB5FF 26.8%, #FFDBE7 40.18%, #FFF4D6 49.22%, #F3FCD7 58.71%, #D2F5EE 71.29%, #C3EFFF 84.44%, #FBEFFF 100%);
     /*9th july change ends*/
    font-size: 15px;
    line-height: 20px;
    font-family: 'Avenir Next Medium';
    color: #1C2530;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
}

.introduction-content .introduction-description>span {
    font-family: 'Avenir Next Medium';
}

.dark-header .site-header:not(.sticky) .primary-navigation .primary-menu-container>ul>.menu-item>a {
    color: #fff;
}

.primary-menu-container .glow-btn {
    padding: 0px;
    background: transparent;
}

.show-subscription .site-header {
    padding-top: 70px;
}

.site-header.sticky {
    padding-top: 30px;
}

.site-header .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a {
    padding: 12px 18px;
    background: url(../../images/gradient-bg.jpg) no-repeat right bottom / 200% auto !important;
    white-space: nowrap;
    display: block;
}

.dark-header .site-header:not(.sticky) .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a,
.dark-header .site-header:not(.sticky) .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a:focus {
    color: #1C2530 !important;
}

.site-header .primary-navigation .primary-menu-container .nav-btn>a:focus::before,
.site-header .primary-navigation .primary-menu-container .nav-btn>a:focus .typing {
    display: none;
}

.site-header .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a::after {
    display: none;
}

.site-header .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a:hover {
    background-position: left center !important;
}

.dark-header .site-header:not(.sticky) .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a:hover,
.site-header.sticky .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a,
.site-header.sticky .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a:hover {
    color: #1C2530 !important;
}

.site-header.sticky {
    background-color: #1C2530;
}

.site-header.sticky .site-logo .custom-logo {
    filter: brightness(0) invert(1) !important;
    -webkit-filter: brightness(0) invert(1) !important;
}

.site-header.sticky .primary-navigation .primary-menu-container>ul>.menu-item>a {
    color: hsla(0, 0%, 100%, .5) !important;
}

.site-header.sticky .primary-navigation .primary-menu-container>ul>.menu-item>a:hover,
.site-header.sticky .primary-navigation .primary-menu-container>ul>.menu-item.active>a {
    color: #fff !important;
}

.site-header.sticky .primary-navigation .primary-menu-container>ul>.menu-item.nav-btn>a {
    color: #fff !important;
    border-color: #fff !important;
}

.site-header .primary-navigation .primary-menu-container>ul>.menu-item>a:focus::after {
    border-bottom-width: 0px;
}

.site-header .primary-navigation .primary-menu-container>ul>.menu-item.active>a::after {
    animation: underline .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
    border-bottom-width: 2px;
}

.glow-btn:focus {
    color: var(--primary-color) !important;
}

#awwwards {
    display: none;
}

.theme-medium-animate,
.light-animate {
    --block-color: #18212B;
}

.cookie-banner {
    display: none !important;
}

.site-header .primary-navigation .primary-menu-container>ul>.menu-item.nav-btn>a {
    padding-block: 10px;
}

.carousel-navigation.dark button:not(.disabled):hover,
.carousel-navigation.dark button:not(.disabled):focus {
    color: #fff !important;
}
.glow-btn.cus-border-btn { border: 2px solid #fff; background:transparent; color: #fff !important;}
.glow-btn.cus-border-btn:focus { background: transparent !important;}
/* header css end */

/* benifits css start */
.benefits .list-four h4 {
    max-width: 623px;
}

.logo-carousel {
    position: relative;
    z-index: 2;
}

/* benifits css end */

/* hero css start */
.hero.scale-hero .content-container {
    padding: 280px 0px 210px;
    min-height: auto;
    max-height: 100%;
    flex-flow: row;
    justify-content: space-between;
}

.hero.scale-hero .hero-bg img {
    position: relative;
    transform: translateY(-40px);
}

.hero h1 {
    line-height: 1.1;
}

.subscriptions-hero .scale-banner-cnt {
     /* 9th july change starts */
     width: 60%;
     /* 9th july change ends */
    position: relative;
}

.subscriptions-hero .scale-banner-cnt h2 {
    margin: 23px 0px 33px;
}

.subscriptions-hero .scale-banner-cnt .btn-list {
    margin-top: 0px;
}

.subscriptions-hero .scale-banner-cnt .btn-list a {
    margin: 0px;
}

.subscriptions-hero .scale-banner-cnt .reviews {
    margin-top: 0px;
}

.subscriptions-hero .scale-banner-cnt .item-points {
    margin: 28px 0px 45px;
    padding-left: 25px;
}

.subscriptions-hero .scale-banner-cnt .item-points li {
    font-family: 'Avenir Next Medium';
    font-weight: unset;
}

.subscriptions-hero .scale-banner-cnt .reviews p.total-rated {
    margin: 3px 0px 0px 11px;
    font-weight: 400;
}

.subscriptions-hero .scale-banner-cnt .reviews p.total-rated span {
    color: #fff;
    font-weight: 600;
}

.reviews .leader-list p {
    font-weight: 400;
}

.reviews .leader-list {
    margin: 19px 0px 0px 0px;
}

.reviews .leader-list ul {
    gap: 0px;
    margin: 0px 14px 0px 0px;
    flex-wrap: wrap;
    padding-left: 6px;
}

.reviews .leader-list {
    flex-wrap: wrap;
}

.leader-list ul li:not(:first-child) {
    margin-left: -6px;
}

.leader-list ul li img {
    width: 36px;
    height: 36px;
    border: 2px solid #fff;
    border-radius: 50%;
}
/*9th july change starts*/
.subscriptions-hero .video .controls .icon                          { transform: translate(0px, 0px); -webkit-transform: translate(0px, 0px); top: auto; bottom: 6%; left: 8%; }
.subscriptions-hero  .bubble-wave-badge                             { margin-bottom: 25px; }
.subscriptions-hero .scale-banner-cnt .item-points		            { display: flex; display: -webkit-flex; gap: 50px; }
.subscriptions-hero .scale-banner-cnt .item-points li		        { margin: 0px; padding: 0px; font-size: 12px; letter-spacing: 2.84px; color:#C5CFDB;}
.subscriptions-hero .scale-banner-cnt .item-points li:before		{ transform: translate(-150%,0%); -webkit-transform: translate(-150%,0%); top: 2px; }
.subscriptions-hero .scale-banner-cnt  .btn-list                    { margin-bottom: 45px; }

/*9th july change ends*/

.scale-banner-video {
    position: relative;
    /*9th july change starts*/
    aspect-ratio: 4.290/5;
    /*9th july change ends*/
    min-height: 578px;
    max-height: 578px;
    height: 100%;
}

.scale-banner-video video {
    border-radius: 45px;
}

.scale-banner-video video,
.magic-video video {
    position: absolute;
    top: 0px;
    left: 0px;
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 100%;
}

.scale-banner-video .video,
.magic-video .video {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
}

.scale-banner-video .video .controls,
.magic-video .video .controls {
    position: static;
}

.scale-banner-video .video:hover .controls,
.magic-video .video:hover .controls {
    opacity: 1;
}

.scale-banner-video .video::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(28, 37, 48, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition-duration: 0.3s;
    border-radius: 45px;
}

.scale-banner-video .video.playing::before,
.scale-banner-video .video.playing:hover::before,
.magic-video .video.playing:hover::before,
.magic-video .video.playing::before {
    opacity: 0;
    visibility: hidden;
}

.video .controls {
    background: rgba(28, 37, 48, 0.3);
    bottom: 0;
    cursor: pointer;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity .3s cubic-bezier(.4, 0, 0, 1);
    z-index: 1;
}

.video .controls.show,
.video .controls.waiting,
.video .controls:hover {
    opacity: 1
}

.video:not(.playing) .controls {
    opacity: 1;
}

.video .controls.waiting .icon {
    border: none
}

.video .controls .spinner-wrapper {
    --spinner-color: #fff;
    height: 84px;
    width: 84px
}

.video .controls .icon {
    background: no-repeat center center / 20px auto;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    height: 85px;
    justify-content: center;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 85px
}

.video .controls .icon.icon-play {
    background-image: url(../../images/play-icon.svg);
}

.video .controls .icon.icon-play.active {
    background-image: url(../../images/pause-icon.svg);
}

.why-need-sec {
    position: absolute;
    top: 103%;
    right: -90px;
}

.why-need-arrow {
    position: absolute;
    top: -39px;
    right: 50px;
}

.show-mob {
    display: none;
}

.leader-list ul li:first-child {
    z-index: 100 !important;
}

.subscriptions-hero h1 span {
    text-decoration: underline;
    text-decoration-color: #b9ced1;
}

/* hero css end */
/* say hello css start */
.introduction.say-hello-sec {
    padding-block: 200px;
}

.introduction.say-hello-sec .introduction-content {
    margin-top: 0px;
}

.introduction.say-hello-sec .divided-container {
    position: relative;
}

.introduction.say-hello-sec .divided-container img {
    position: absolute;
    top: -12px;
    right: 20px;
}

.logo-carousel,
.award-carousel {
    overflow: hidden;
}

/* say hello css end */
/* what say css start */
.what-say {
    padding-block: 100px 120px;
}

.what-say-wrapper {
    width: calc(100vw - (50vw - 830px));
    margin-left: auto;
}
.what-say.nav-section  .carousel-navigation  {  margin-top: 30px; }

.say-slider-wrapper {
    width: calc(76% - 100px);
}

.what-say-wrapper .introduction-content {
    margin-right: 100px;
    width: 24%;
    flex-shrink: 0;
}

.what-say-wrapper .introduction-description {
    padding-left: 0px;
    display: block;
}

.what-say-wrapper .reviews,
.proof-card .reviews {
    margin-top: 20px;
}

.what-say-wrapper .reviews p.total-rated,
.design-team .reviews p.total-rated,
.get-started .reviews p.total-rated,
.proof-card .reviews p.total-rated {
    margin: 4px 0px 0px 9px;
    color: #AFBED3;
}

.what-say-wrapper .reviews p.total-rated span,
.design-team .reviews p.total-rated span,
.proof-card .reviews p.total-rated span,
.get-started .reviews p.total-rated span {
    color: #fff;
    font-weight: 700;
}

.what-say-wrapper .leader-list,
.proof-card .leader-list {
    margin: 16px 0px 32px;
}

.what-say-wrapper .leader-list img,
.proof-card .leader-list img {
    width: 30px;
    height: 30px;
}

.what-say-wrapper .leader-list,
.proof-card .leader-list {
    gap: 5px;
}

.what-say-card {
    padding: 52px 35px 44px;
    flex-direction: column;
    justify-content: space-between;
    background-color: #273342;
    color: #fff;
    height: 100%;
    transition-duration: 0.3s;
    opacity: .5;
}
/*9th july style starts*/
.what-say-slider .what-say-card { min-width: 524px; }
/*9th july style ends*/

.what-say-card .say-ratings img {
    margin: 0px auto;
    max-height: 19px;
}

.say-cnt {
    margin: 30px 0px 35px;
    font-style: italic;
    font-family: 'Avenir Next Medium';
}

.what-say .gallery {
    margin-right: 12px;
    display: flex;
    flex-shrink: 0;
}

.what-say .gallery img:first-child {
    margin-right: -16px;
}

.what-say .gallery img:last-child {
    margin-right: 0px;
}

.about-client img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    flex-shrink: 0;
    margin-right: 12px;
}

.about-client p {
    text-transform: capitalize;
}

.what-say-card .about-client span {
    display: block;
    color: #AFBED3;
}

.what-say-slider .slick-list.draggable {
    padding-right: 110px;
}

.what-say-slider .slick-list.draggable,
.what-say-slider .slick-list.draggable .slick-track {
    display: flex;
}

.what-say-slider .slick-slide {
    padding-right: 52px;
}

.what-say-slider .slick-active.slick-current .what-say-card {
    opacity: 1;
}

.say-slider-wrapper .carousel-navigation {
    margin-top: 50px;
}

.say-slider-wrapper .carousel-navigation.horizontal button.previous {
    margin-left: 45px;
}

.say-slider-wrapper .carousel-navigation button img {
    filter: invert(1);
}

.say-slider-wrapper .carousel-dots button {
    color: #69788a !important;
    border-color: #69788a !important;
}

.say-slider-wrapper .carousel-navigation.dark .slick-active button {
    color: #fff !important;
    border-color: #fff !important;
}

/* what say css end */
/* watch magic css start */
.watch-magic {
    padding-block: 100px;
    display: none;
}

.magic-title h3 {
    margin-bottom: 22px;
    color: #fff;
}

.magic-title p {
    color: #AFBED3;
}

.magic-video {
    margin: 60px auto 0px;
    position: relative;
    max-width: 65%;
    width: 100%;
    min-height: 630px;
    max-height: 630px;
}

.how-work-text {
    position: absolute;
    top: -70px;
    left: -150px;
}

.intrigued.design-team {
    padding-block: 100px;
}

.design-team .reviews,
.get-started .reviews {
    margin-top: 28px;
}

.projects.get-design {
    margin: 0px;
    padding-block: 100px 0px;
    overflow: hidden;
}

.projects.get-design .content-container .content {
    margin-top: 0px;
    padding-bottom: 50px;
}

.projects.get-design .content-container .content.desk-content {
    padding-bottom: 0px;
}

/* watch magic css end */
/* world class css start */
.subscriptions.service-navigation.world-class {
    padding-block: 100px;
}

.world-class .service-navigation-title p {
    margin: 0px auto;
    max-width: 86%;
}

.world-class-wrapper {
    gap: 26px;
}

.world-class-card {
    width: calc(100% / 3 - 18px);
    padding: 33px 26px 28px;
    background-color: #273342;
}

.world-sub-text {
    font-family: 'Avenir Next Medium';
    letter-spacing: 2.84px;
    color: #C5CFDB;
    text-transform: uppercase;
}

.world-class-card h3 {
    margin: 27px 0px 6px;
    color: #fff;
}

.world-desc {
    color: #AFBED3;
}

.get-started {
    padding-block: 100px;
}

/* world class css end */
/* proof puuding css start */
.proof-puddign {
    padding-block: 100px;
}

.proof-list {
    margin-top: 82px;
    gap: 52px;
}

.proof-card {
    width: calc(100% / 3 - 35px);
}

.proof-card .what-say-card {
    opacity: 1;
}

.proof-card .what-say-card .say-ratings img {
    margin: 0px auto;
}

.proof-card .say-cnt {
    margin-block: 30px;
}

.proof-card .introduction-content,
.proof-card .introduction-description {
    height: 100%;
}

.proof-card .introduction-description {
    padding-left: 0px;
}

.proof-card .introduction-description>div span {
    margin-bottom: 28px;
    color: #c5cfdb;
    letter-spacing: 2.48px;
    font-weight: 400;
    text-transform: uppercase;
}

.proof-card .introduction-content>div {
    justify-content: space-between;
}

/* proof puuding css end */
/* footer css start */
.contact-grid {
    display: flex;
    gap: 120px;
}

.contact-grid .cell address {
    margin-bottom: 0px;
}

.copyright-widgets {
    margin-top: 56px;
}

.cell a.d-none {
    display: none;
}

.disp-m  { display: none;}

/* footer css end */

@media(min-width:1800px) and (max-width:2000px) {
    /* .subscriptions-hero .scale-banner-cnt {
        width: 49%;
    } */

    .subscriptions .service-navigation-title {
        max-width: 56%;
    }
}

@media(min-width:1600px) and (max-width:1799px) {

    /*9th july change starts*/
    .word-class-banner h1 { font-size: 56px; line-height: 1.3;  }
    /*9th july change ends*/

    /* hero css start */
    .subscriptions-hero .scale-banner-cnt {
        width: 57%;
    }

    .what-say-wrapper {
        width: calc(100vw - (50vw - 740px));
    }

    .what-say-wrapper .introduction-content {
        margin-right: 80px;
        width: 28%;
    }

    .say-slider-wrapper {
        width: calc(72% - 80px);
    }

    .magic-video {
        max-width: 85%;
    }

    .subscriptions .service-navigation-title {
        max-width: 56%;
    }

    .proof-list {
        gap: 24px;
    }

    .proof-card {
        width: calc(100% / 3 - 24px);
    }

    .proof-card .mb-0 {
        margin-bottom: 0px;
    }

    /* hero css end */
}

@media(min-width:1300px) and (max-width:1399px) {

    /* header css start */
    .site-header .primary-navigation .primary-menu-container>ul>li {
        width: auto;
        margin-right: 22px;
    }

    .site-header .primary-navigation .primary-menu-container>ul>.menu-item.nav-btn>a {
        padding-block: 7px;
    }

    /* header css end */
}

@media(min-width:1400px) {

    .logo-list,
    .award-list {
        width: max-content;
        overflow: visible;
    }
}

@media (max-width: 1400px) {
    .hero h1 {
        line-height: 72px;
    }
}

@media(min-width:1400px) and (max-width:1599px) {
        /*9th july change starts*/
        .word-class-banner h1 { font-size: 56px; line-height: 1.3;  }
        /*9th july change ends*/
    
        .subscriptions-hero .scale-banner-cnt {
            /*9th july change starts*/
            width: 50%;
            /*9th july change ends*/
        }

    /* what say css start */
    .t-52-23 { font-size: 42px;}
    .what-say-wrapper {
        width: calc(100vw - (50vw - 660px));
    }

    .what-say-slider .slick-slide {
        padding-right: 30px;
    }

    .what-say-wrapper .introduction-content {
        margin-right: 60px;
    }

    .say-slider-wrapper {
        width: calc(76% - 60px);
    }

    .what-say-wrapper .leader-list {
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
    }

    .magic-video {
        max-width: 85%;
    }

    .site-header .primary-navigation .primary-menu-container>ul>li {
        width: auto;
        margin-right: 30px;
    }

    .say-slider-wrapper .carousel-navigation.horizontal button.previous {
        margin-left: 35px;
    }

    .proof-list {
        gap: 24px;
    }

    .proof-card {
        width: calc(100% / 3 - 24px);
    }

    .proof-card .mb-0 {
        margin-bottom: 0px;
    }

    /* what say css end */
}

@media(min-width:1200px) and (max-width:1299px) {

    /* header css start */
    .site-header .primary-navigation .primary-menu-container>ul>li {
        width: auto;
        margin-right: 16px;
    }

    .site-header .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a {
        padding: 14px;
        margin-right: 11px;
    }

    .site-header .primary-navigation .primary-menu-container>ul>.menu-item.nav-btn>a {
        padding-block: 9px;
    }

    /* header css end */
}

@media(min-width:1200px) and (max-width:1399px) {

    /* hero css start */
    .hero.scale-hero .content-container {
        padding: 220px 0px 100px;
    }

    .benefits .list-four h4 {
        max-width: 573px;
    }

    .what-say h3 {
        width: 330px;
    }

    .subscriptions-hero .scale-banner-cnt {
         /*9th july change starts*/
         width: 56%;
         /*9th july change ends*/
    }

    .subscriptions-hero .scale-banner-cnt .item-points {
        margin: 30px 0px 32px;
    }

     /*9th july change starts*/
     .subscriptions-hero .bubble-wave-badge { margin-bottom: 22px; }
     .subscriptions-hero .scale-banner-cnt .btn-list { margin-bottom: 30px;}
     /*9th july change ends*/

    .scale-banner-video {
        min-height: 448px;
        max-height: 448px;
    }

    .introduction.say-hello-sec,
    .what-say {
        padding-block: 100px;
    }

    /* hero css end */
    /* what say css start */
    .what-say-wrapper {
        width: calc(100vw - (50vw - 540px));
    }

    .what-say-wrapper .introduction-content {
        width: 30%;
        margin-right: 30px;
    }

    .what-say p {
        margin-bottom: 0px;
    }

    .what-say-wrapper .leader-list {
        margin: 14px 0px 22px;
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
    }

    .say-slider-wrapper {
        width: calc(70% - 30px);
    }

    .what-say-slider .slick-slide {
        padding-right: 12px;
    }

    .what-say-slider .slick-list.draggable {
        padding-right: 200px;
    }

       /*9th july style starts*/
	.what-say-slider .what-say-card { min-width: unset; }
	/*9th july style ends*/

    .magic-video {
        max-width: 80%;
        min-height: 530px;
        max-height: 530px;
    }

    .service-navigation .service-navigation-title {
        max-width: 58%;
    }

    .proof-list {
        gap: 16px;
    }

    .proof-card {
        width: calc(100% / 2 - 16px);
    }

    .proof-card .mb-0 {
        margin-bottom: 0px;
    }

    /* what say css end */

}

@media(max-width:1150px) {

    /* header css start */
    .hidden {
        overflow: hidden;
    }

    .full-menu {
        z-index: 101 !important;
    }

    .cell a.d-none {
        display: block;
    }

    .top-header {
        padding: 6px;
        font-size: 12px;
        line-height: 16px;
        z-index: 7;
    }

    .show-subscription .site-header {
        padding-top: 38px;
    }

    .site-header.sticky {
        padding-top: 10px;
    }

    .menu-open .site-header.sticky .site-logo .custom-logo {
        filter: brightness(1) invert(0) !important;
        -webkit-filter: brightness(1) invert(0) !important;
    }

    .menu-open .full-menu {
        background: rgba(25, 214, 195, 0.96);
    }

    .menu-open .site-header.sticky {
        background-color: #19D6C3;
    }

    .menu-open .full-menu.top-0,
    .menu-open .full-menu.top-0::before {
        top: 0px;
    }

    .show-subscription+.full-menu,
    .show-subscription+.full-menu::before {
        top: 28px;
    }

    .dark-header:not(.menu-open) .site-header:not(.sticky) .menu-toggle-btn,
    .menu-toggle-btn:hover,
    .menu-toggle-btn {
        border-color: #fff;
    }

    .dark-header:not(.menu-open) .site-header:not(.sticky) .menu-toggle-btn::after,
    .dark-header:not(.menu-open) .site-header:not(.sticky) .menu-toggle-btn::before,
    .menu-toggle-btn::after,
    .menu-toggle-btn::before {
        background: #fff;
    }

    .full-menu::before {
        background-image: linear-gradient(#19D6C3 45%, rgba(252, 251, 0, 0));
    }

    .full-menu .menu-inner {
        padding-top: 85px;
    }

    .menu-toggle-btn:hover {
        background-color: transparent !important;
    }

    .menu-open .menu-toggle-btn::after,
    .menu-open .menu-toggle-btn::before,
    .menu-open .menu-toggle-btn:hover::after,
    .menu-open .menu-toggle-btn:hover::before {
        background: #000 !important;
    }

    .menu-open .menu-toggle-btn,
    .menu-open .menu-toggle-btn:hover {
        border-color: #000;
    }

    .full-menu {
        z-index: 100;
    }

    .full-menu .menu-wrapper li.glow-btn {
        display: none;
    }

    .cell address {
        margin-top: 0px;
    }

    .contact-grid .cell address a {
        text-decoration: unset;
    }

    .contact-grid .cell a {
        margin-top: 0px;
    }

    .contact-grid .cell .phone-no {
        text-decoration: none;
    }

    .full-menu .glow-btn {
        padding: 14px;
        text-decoration: unset;
    }

    .full-menu .menu-wrapper a::after {
        border-color: #fff;
    }

    .full-menu .side-label p {
        top: -30px;
    }

    .full-menu .primary-menu-container {
        flex-shrink: 0;
    }

    .contact-grid {
        gap: 20px;
    }

    .full-menu .contact {
        width: 50%;
    }

    /* .projects .content-container .desk-content {
        display: block;
    }

    .projects .content-container .desk-content .grid {
        display: none;
    } */

    .projects .content-container .desk-content .project-title p {
        margin-bottom: 0px;
    }

    .full-menu .menu-wrapper .active a::after {
        border-color: #fff;
        border-bottom-width: 2px;
        -webkit-animation: underline .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
        animation: underline .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
    }

    footer .cell a.d-none {
        display: none;
    }

    .contact-grid .cell address a:focus {
        background-color: transparent !important;
    }

    .full-menu .contact-grid {
        gap: 50px;
    }

    .contact-grid .cell a.phone-no {
        white-space: nowrap;
    }

    /* header css end */
}

@media(min-width:1151px) and (max-width:1199px) {

    /* header css start */
    .site-header .primary-navigation .primary-menu-container>ul>li {
        width: auto;
        margin-right: 8px;
    }

    .site-header .primary-navigation .primary-menu-container>ul>.menu-item.glow-btn>a {
        padding: 14px;
        margin-right: 11px;
    }

    /* header css end */
}

@media (max-width:1100px) {
    .projects .content-container .desk-content .grid{
        display: none;
    }
}

@media(min-width:992px) and (max-width:1199px) {

    /* hero css start */
    .hero.scale-hero .content-container {
        padding: 150px 0px 80px;
        align-items: center;
    }

    .benefits .list-four h4 {
        max-width: 425px;
    }

    .proof-card .reviews { margin-top: 20px;}

    .subscriptions-hero .scale-banner-cnt {
        width: 52%;
    }

    .scale-banner-video {
        min-height: 408px;
        max-height: 408px;
    }

    .subscriptions-hero .scale-banner-cnt .item-points {
        margin: 26px 0px;
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
    }

        /*9th july change starts*/
        .word-class-banner h1 { font-size: 39px; line-height: 1.3 !important;  }
        .subscriptions-hero .bubble-wave-badge { margin-bottom: 20px; }
        .subscriptions-hero .scale-banner-cnt .btn-list { margin-bottom: 26px;}
        /*9th july change ends*/

    .subscriptions-hero .leader-list {
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
    }

    .say-slider-wrapper .carousel-navigation.horizontal button.previous {
        margin-left: 55px;
    }

    .projects {
        margin-top: 40px;
    }

    .proof-list {
        margin-top: 62px;
    }

    /* hero css end */
    /* say hello section css start */
    .what-say .t-52-23 {
        white-space: normal;
        word-wrap: break-word;
    }

    .introduction.say-hello-sec,
    .what-say,
    .watch-magic,
    .intrigued.design-team,
    .subscriptions.service-navigation.world-class,
    .get-started,
    .read,
    .proof-puddign {
        padding-block: 80px;
    }

    .what-say-wrapper {
        width: calc(100vw - (50vw - 420px));
    }

    .what-say .introduction-description .reviews .leader-list {
        margin-bottom: 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }

    .what-say-wrapper .introduction-content {
        width: 38%;
        margin-right: 50px;
    }

    .what-say-card {
        padding: 34px 24px;
    }

        /*9th july style starts*/
	.what-say-slider .what-say-card { min-width: unset; }
	/*9th july style ends*/


    .what-say-slider .slick-slide {
        padding-right: 20px;
    }

    .say-slider-wrapper {
        width: calc(70% - 50px);
    }

    .say-cnt {
        margin: 20px 0px;
    }

    .magic-video {
        max-width: 90%;
        min-height: 420px;
        max-height: 420px;
    }

    .how-work-text {
        left: -140px;
    }

    .world-class-wrapper {
        gap: 15px;
    }

    .world-class-card {
        padding: 24px 18px;
        width: calc(100% / 3 - 10px);
    }

    .world-class .service-navigation-title p {
        max-width: 100%;
    }

    .proof-list {
        gap: 16px;
    }

    .proof-card {
        width: calc(100% / 2 - 8px);
    }

    .read {
        overflow: hidden;
    }

    /* say hello section css end */

}

@media (max-width: 1024px) {
    .hero h1 {
        line-height: 62px;
    }
}

@media(min-width:1025px) and (max-width:1199px) {
    .what-say h3 {
        width: 350px;
    }
}

@media(min-width:992px) and (max-width:1024px) {
    .what-say h3 {
        width: 280px;
    }
}

@media(min-width:768px) and (max-width:991px) {



        /*9th july change starts*/
        .word-class-banner h1 { font-size: 42px; line-height: 1.3;  }
        /*9th july change ends*/

    /* hero css start */
    .hero.scale-hero .content-container {
        flex-direction: column;
    }

    .subscriptions-hero .scale-banner-cnt {
        width: 100%;
    }

    .scale-banner-video {
        margin: 50px auto;
        min-height: 400px;
        max-height: 400px;
    }

    .hero.scale-hero .content-container {
        padding: 60px 0px;
    }

    .subscription-nav-enable .hero.scale-hero .content-container {
        padding: 90px 0px;
    }

    .proof-card .reviews { margin-top: 20px;}

    .benefits .list-four h4 {
        max-width: 493px;
    }

    .subscriptions-hero .scale-banner-cnt .item-points {
        margin-bottom: 30px;
    }

    .why-need-sec {
        top: 109%;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .what-say h3 {
        width: 280px;
    }

    .show-mob {
        display: block;
    }

    .hide-mob {
        display: none;
    }

    .why-need-arrow {
        position: absolute;
        top: -25px;
        right: 65px;
    }

    .say-slider-wrapper .carousel-navigation.horizontal button.previous {
        margin-left: 64px;
    }

    .projects {
        margin-top: 30px;
    }

    .proof-list {
        margin-top: 50px;
    }

    /* hero css end */
    /* say hello section css start */
    .introduction.say-hello-sec {
        padding-block: 30px 120px;
    }

    .hide-mob.show-tab {
        display: inline-block;
    }

    .show-mob.hide-tab {
        display: none;
    }

    /* say hello section css end */
    /* what say css start */
    .what-say {
        padding: 0px;
    }

    .what-say-wrapper {
        width: calc(100vw - (50vw - 340px));
        flex-direction: column;
    }

    .what-say-wrapper .introduction-content {
        width: 100%;
        margin: 0px;
        padding-right: 35px;
    }

    .say-slider-wrapper {
        margin-top: 40px;
        width: 100%;
    }

    .what-say .introduction-description h3 {
        margin-top: 12px;
    }

    .what-say-slider .slick-slide {
        padding-right: 12px;
    }

    .what-say-slider .slick-list.draggable {
        padding-right: 130px;
    }

    .what-say-card {
        padding: 34px 25px 34px;
    }

        /*9th july style starts*/
	.what-say-slider .what-say-card { min-width: unset; }
	/*9th july style ends*/


    /* what say css end */
    /* watch magic css start */
    .how-work-text {
        position: absolute;
        top: -67px;
        left: 50%;
        transform: translateX(-50%);
    }

    .magic-video {
        margin-top: 90px;
        max-width: 100%;
        min-height: 400px;
        max-height: 400px;
    }

    .intrigued.design-team {
        padding-top: 60px;
    }

    .subscriptions.service-navigation.world-class {
        padding-block: 100px 100px;
    }

    .world-class-wrapper {
        gap: 10px;
    }

    .world-class-card {
        width: calc(100% / 2 - 7px);
    }

    .world-class-card h3 {
        margin-top: 15px;
    }

    .get-started,
    .proof-puddign {
        padding-block: 60px;
    }

    .proof-list {
        gap: 14px;
    }

    .proof-card {
        width: calc(100% / 2 - 7px);
    }

    .proof-puddign .say-cnt {
        margin-block: 20px;
    }

    .proof-puddign .t-19-17 {
        font-size: 16px;
    }

    .proof-puddign .reviews>.d-flex {
        flex-direction: column;
        align-items: flex-start;
    }

    .proof-card .reviews p.total-rated,
    .hero-bg .review .leader-list p {
        margin: 10px 0px 0px;
    }

    .proof-card .leader-list {
        margin: 10px 0px 20px;
    }

    .read {
        padding-block: 60px 0px;
    }

    /* watch magic css end */
}


@media(max-width:767px) {

    .disp-m { margin-top: 14px !important; display: block;}

    /* hero css start */
    .contact-grid .cell address a {
        line-height: 18px;
    }

    .hero.scale-hero .content-container {
        padding: 60px 0px 80px;
        flex-direction: column;
    }

    .subscription-nav-enable .hero.scale-hero .content-container {
        padding: 110px 0px 80px;
    }

    .subscriptions-hero .scale-banner-cnt,
    .scale-banner-video {
        width: 100%;
    }

    .subscriptions-hero .video .controls .icon   { top: 50%; left: 50%; bottom: auto; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }

    .hero h1 {
        max-width: 100%;
        line-height: 50px;
    }

    .subscriptions-hero .scale-banner-cnt h2 {
        margin: 23px 0px 25px;
    }

    .glow-btn {
        text-align: center;
    }

    .subscriptions-hero .scale-banner-cnt .item-points {
        padding-left: 20px;
    }

    .reviews ul {
        flex-wrap: nowrap;
        column-gap: 13px;
    }

    .subscriptions-hero .scale-banner-cnt .item-points {
        margin: 18px 0px 35px;
        justify-content: space-between;
         gap: 10px 43px;
        flex-wrap: wrap;
        order: 4;
    }
    .subscriptions-hero .scale-banner-cnt .item-points li{width: calc((100% / 2) - 5px); flex-grow: 1; font-size: 8px; letter-spacing: 1.89px; }
    /*9th july change starts*/
    .subscriptions-hero .bubble-wave-badge { margin-bottom: 18px; }
    .subscriptions-hero .scale-banner-cnt .btn-list { margin: 23px 0px 0px 0px; order: 3; }
    .subscriptions-hero .scale-banner-cnt .reviews { order: 5; }

    /*9th july change ends*/

    .list-style-tick li::before {
        width: 11px;
        height: 9px;
    }

    .reviews p {
        font-size: 12px;
        line-height: 20px;
    }

    .subscriptions-hero .scale-banner-cnt .reviews p.total-rated {
        margin-left: 8px;
    }

    .subscriptions-hero .scale-banner-cnt { display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; }


    .m-center {
        justify-content: center;
    }

    .hero .reviews .leader-list {
        margin: 12px 0px 37px;
        justify-content: center;
    }

    .reviews .leader-list {
        flex-direction: column;
    }

    .leader-list ul li img {
        width: 30px;
        height: 30px;
    }

    .leader-list p {
        margin-top: 8px;
    }

    .scale-banner-video {
        min-height: 380px;
        max-height: 380px;
    }

    .scale-banner-video video {
        border-radius: 28px;
    }

    .scale-banner-video .video::before {
        border-radius: 28px;
    }

    .why-need-sec {
        top: 109%;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .show-mob {
        display: block;
    }

    .hide-mob {
        display: none;
    }

    .why-need-arrow {
        position: absolute;
        top: -25px;
        right: 65px;
    }

    .say-cnt {
        margin: 17px 0px 19px;
    }

    .proof-card .say-cnt {
        margin-block: 17px 19px;
    }

    .what-say-card .t-19-17 {
        font-size: 14px;
        line-height: 19px;
    }

    /*9th july style starts*/
	.what-say-slider .what-say-card { min-width: unset; }
	/*9th july style ends*/


    .glow-btn {
        width: 100%;
    }

    .what-say .gallery {
        margin-right: 8px;
    }

    .about-client img {
        width: 36px;
        height: 36px;
    }

    .full-menu .contact {
        width: 100%;
    }

    .full-menu .contact .contact-grid {
        max-width: 220px;
    }

    .say-slider-wrapper .carousel-navigation.horizontal button.previous {
        margin-left: auto;
    }

    .projects.get-design .content-container .content {
        padding-block: 0px 19px;
    }

    .intrigued.design-team,
    .get-started {
        background-size: 100% 100%;
    }

    .benefits-list .shadow.green {
        bottom: 150%;
    }

    .benefits-list .shadow.blue {
        left: -30%;
        bottom: -130%;
    }

    .leader-list ul li:nth-child(10)~li {
        display: none;
    }

    /* hero css end */
    /* say hello css start */
    .introduction.say-hello-sec {
        padding-block: 10px 58px;
    }

    .introduction .introduction-content {
        flex-direction: column;
    }

    .introduction.say-hello-sec .divided-container img {
        max-width: 34px;
    }

    /* say hello css end */
    /* what say css start */
    .what-say {
        padding-block: 0px;
        padding-inline: 35px 0px;
    }

    .what-say-wrapper .leader-list {
        margin-bottom: 14px;
    }

    .what-say h3,
    .what-say-wrapper .reviews {
        margin-top: 18px;
    }

    .what-say h3 {
        max-width: 200px;
    }

    .what-say-wrapper .reviews .leader-list {
        align-items: flex-start;
    }

    .what-say-wrapper {
        flex-direction: column;
    }

    .say-slider-wrapper,
    .what-say-wrapper .introduction-content {
        width: 100%;
    }

    .what-say-wrapper .introduction-content {
        margin-right: 0px;
    }

    .what-say-slider .slick-slide {
        padding-right: 10px;
    }

    .what-say-slider .slick-list.draggable {
        padding-right: 20px;
    }

    .what-say-card {
        padding: 38px 16px 32px;
    }

    .say-slider-wrapper .carousel-navigation {
        margin: 23px 0px 34px;
    }

    .what-say .glow-btn {
        margin-top: 34px;
        width: calc(100% - 35px);
    }
    .what-say.nav-section  .carousel-navigation { transform: translateX(-17.5px); -webkit-transform: translateX(-17.5px); }

    /* what say css end */
    /* watch magic css  start */
    .watch-magic {
        padding-block: 56px 36px;
    }

    .magic-title h3 {
        margin-bottom: 7px;
    }

    .magic-video {
        margin-top: 90px;
        max-width: 100%;
        min-height: 203px;
        max-height: 203px;
    }

    .how-work-text {
        position: absolute;
        top: -67px;
        left: 50%;
        transform: translateX(-50%);
    }

    .video .controls .icon {
        height: 65px;
        width: 65px;
    }

    .intrigued.design-team {
        margin-top: 0px;
        padding-block: 30px;
    }

    .intrigued p.t-23-14 {
        margin-bottom: 14px;
    }

    .design-team .reviews,
    .get-started .reviews {
        margin-top: 20px;
    }

    .service-navigation .content-container nav {
        margin-bottom: 0px;
    }

    .subscriptions.service-navigation.world-class {
        padding-block: 60px 50px;
    }

    .world-class .service-navigation-title p {
        max-width: 100%;
    }

    .world-class-wrapper {
        flex-direction: column;
        gap: 12px;
    }

    .world-class-card {
        width: 100%;
        padding: 22px 22px 18px;
    }

    .world-class-card h3 {
        margin: 18px 0px 4px;
    }

    .world-class-card img {
        max-width: 54px;
    }

    .pricing {
        padding-block: 0px;
    }

    .get-started {
        padding-block: 30px;
    }

    .proof-puddign {
        padding-block: 54px 69px;
    }

    .proof-list {
        flex-direction: column;
        gap: 12px;
    }

    .proof-card {
        width: 100%;
    }

    .proof-card .introduction-content {
        margin-top: 10px;
    }

    .proof-card .introduction-content h3,
    .proof-card .reviews {
        margin-top: 18px;
    }

    .proof-card .leader-list {
        margin: 12px 0px 22px;
        align-items: flex-start;
    }

    .read {
        padding-block: 0px 90px;
    }

    .faqs {
        padding-top: 54px;
    }

    .what-say-wrapper {
        width: 100%;
    }

    .contact-grid {
        gap: 60px;
    }

    .benefits {
        overflow: hidden;
    }

    .benefits .introduction-content {
        flex-direction: column-reverse;
    }

    .subscriptions .service-navigation-title h2,
    .pricing .pricing-title h2,
    .read-title h2 {
        margin-bottom: 7px;
    }

    .service-navigation.world-class h3.t-52-25 {
        font-size: 35px;
    }

    .pricing-card-container {
        margin-top: 20px;
    }

    .faqs {
        padding-bottom: 50px;
    }

    .projects.get-design {
        padding-block: 60px 0px;
    }

    .projects {
        margin-top: 0px;
    }

    .projects .content .tile-carousel {
        padding-top: 0px;
    }

    .award-carousel {
        padding-block: 44px 37px;
    }

    .proof-list {
        margin-top: 17px;
    }

    .read-content {
        gap: 6px;
    }

    .read .celender iframe {
        margin-top: 0px;
    }

    .celender p {
        margin-bottom: 17px;
    }

    /* watch magic css end */
    /* footer css start */
    .contact-grid {
        margin-top: 25px;
    }

    .contact-grid .cell h3 {
        margin-bottom: 11px;
    }

    .copyright-widgets {
        margin-top: 30px;
    }

    .footer-section .footer-logo,
    .footer-section .footer-logo p {
        width: 100%;
    }

    .footer-section .footer-logo {
        padding-right: 0px;
        margin-bottom: 40px;
    }

    .footer-section .footer-content-inner .widget_text a {
        margin-top: 16px;
    }

    /* footer css end */

}

@media(max-width:575px) {
    .hero h1 {
        line-height: 44px;
    }
}

@media(min-width:551px) and (max-width:767px) {
    .what-say h3 {
        max-width: 235px;
    }

    .benefits .list-four h4 {
        max-width: 423px;
    }
}

@media(min-width:731px) and (max-width:767px) {
    .what-say h3 {
        max-width: 275px;
    }
}